
Lookup Editor - Bug #699

The editor sometimes includes excessive whitespace at the bottom of the screen

02/17/2014 08:31 AM - Luke Murphey

Status: Rejected Start date: 02/17/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 02/22/2014 08:06 AM - Luke Murphey

- Target version changed from 0.5 to 1.0

#2 - 05/10/2014 03:06 AM - Luke Murphey

- Target version changed from 1.0 to 1.2

#3 - 06/25/2014 04:20 PM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100

#4 - 06/25/2014 04:20 PM - Luke Murphey

- Target version deleted (1.2)
